@charset "utf-8";
/* CSS Document */
body,ul,li,p,span,img,dl,dt,dd,h1,h2,h3,a,div,h4,h5{margin:0; padding:0;}
body{background:url(../images/xuc.jpg) top center no-repeat ; font-size:12px;}
img{border:none;}
a:link,a:visited,a:hover,a:active{color:#000; fonrt-size:12px; text-decoration:none;}
a:hover,a:active{text-decoration:underline;}
.head{width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.top{width:1000px; height:82px;}
.top_left{width:330px; height:82px; float:left;}
.top_right{width:668px; height:82px; float:left; overflow:hidden;}
.menu{width:1000px; height:40px; line-height:40px;  background:url(../images/nanv_bg.gif) no-repeat; font-size:14px; font-weight:bold;}
.menu ul{list-style-type:none;}
.menu ul li{float:left; width:83px;text-align:center; padding-left:7px;}
.menu a:link,.menu a:visited,.menu a:hover,.menu a:active{color:#ffffff; }
.menu a:hover,.menu a:active{text-decoration:underline;}
.banner{width:1000px; height:235px;}
/*搜索框*/
#backhref a {
    display: block;
    height: 115px;
    width: 1000px; margin:auto 
	}
.pic_so{
width:998px;
height:40px;
margin:0 auto;
line-height:40px;
background-color:#F3F3F3;
margin-top:5px;
}
.pic_so ul{ list-style-type:none; margin: 0 0 0 20px; padding:0px;}
.pic_so ul li{ float:left; padding-right:5px; line-height:40px; height:40px;}
.pic_so ul li a { color: #00009F}
.pic_so ul li h1{font-size:12px;}
.pic_so ul li input{float:left; padding:0px;}
.nn{margin-top:10px; width:120px; height:18px; line-height:18px;}
.an{margin-top:10px; width:50px;}
/*二级导航*/
.fenlei_nav {
    background: none repeat scroll 0 0 #018abe; width:1000px; margin:0 auto;
    height: 80px; 
}

.fenlei_nav1 {
    background: url(../images/fenlei_nav1_bg.jpg) no-repeat ;
    display: inline;
    float: left;
    height: 72px;
    margin: 4px 0 0 6px;
    width: 171px;
}
.fenlei_nav1_title {
font-size:18px;
    margin-top: 4px;
    text-align: center;
}
.fenlei_nav1_wenzi {
    display: block;
    line-height: 20px;
    margin: 3px 5px 2px;
    text-align: center;
}
.fenlei_nav2 {
    background: url(../images/fenlei_nav2_bg.jpg) no-repeat ;
    display: inline;
    float: left;
    height: 72px;
    margin: 4px 0 0 3px;
    width: 170px;
}

.fenlei_nav2 {
    background: url(../images/fenlei_nav2_bg.jpg) no-repeat ;
    display: inline;
    float: left;
    height: 72px;
    margin: 4px 0 0 6px;
    width: 170px;
}
.fenlei_nav2 {
    background: url(../images/fenlei_nav2_bg.jpg) no-repeat ;
    display: inline;
    float: left;
    height: 72px;
    margin: 4px 0 0 6px;
    width: 170px;
}
.fenlei_nav3 {
    background: url(../images/fenlei_nav3_bg.jpg) no-repeat ;
    display: inline;
    float: left;
    height: 72px;
    margin: 4px 0 0 6px;
    width: 171px;
}
.fenlei_nav3 {
    background: url(../images/fenlei_nav3_bg.jpg) no-repeat ;
    display: inline;
    float: left;
    height: 72px;
    margin: 4px 0 0 6px;
    width: 171px;
}

  .zxzx {
    float: left;
    margin: 4px 0 0 6px;
}
/*body*/
.mainbody{width:980px; height:auto; overflow:hidden; margin:0 auto; background:#fff; padding:0 10px;}
.main1{width:980px; height:368px; margin-top:10px;}
.main1_l{width:283px; float:left; height:368px;}

.main1_c{width:423px; height:366px; border:1px solid #cacaca; float:left; margin-left:10px; display:inline;}
.main1_c_t{width:405px; height:202px; margin:0 8px 0 10px; border-bottom:1px dashed #c4c4c4; }
.main1_c_t h3{color:#194e9e; font-weight:bold; text-align:center; font-size:16px; padding:15px 0;}
.main1_c_t p{text-indent:24px; font-size:14px; color:#545454; line-height:22px;}
.main1_c_t ul{list-style-type:none;}
.main1_c_t ul li{float:left; width:200px; height:22px; line-height:22px;}
.main1_c_b{width:405px; height:150px; margin:0 8px 0 10px; padding-top:10px; overflow:hidden;}
.main1_c_b ul{list-style-type:none;}
.main1_c_b span{ font-size:14px; color:#b47043;}
.main1_c_b ul li{height:22px; line-height:22px;}
.main1_c_b a:link,.main1_c_b a:visited,.main1_c_b a:hover,.main1_c_b a:active{color:#000; font-size:14px;}
.main1_c_b a:hover,.main1_c_b a:active{text-decoration:underline;}
.yuyue { width:303px; height:33px; background:url(../images/zxyy.jpg) no-repeat; overflow:hidden; padding-left:100px; margin-top:15px;}
.yuyue ul li { float:left; width:303px; height:33px;line-height:33px; _line-height:24px;}

.main1_r{width:251px; height:366px; border:1px solid #cacaca; float:right;}
.main1_r_t{width:251px; height:250px; border-bottom:1px solid #cbcad2;}
.main1_r_t span{width:33px; float:left; color:#276a7d; font-size:22px; font-weight:bold; padding:43px 15px 0 15px;}
.main1_r_t ul{list-style-type:none; float:left;}
.main1_r_t ul li{margin-bottom:10px; _margin-bottom:7px;}
.main1_r_b{width:251px; height:113px; overflow:hidden;}

.zjtd{width:980px; height:178px; background:#fff;margin-top:20px; position:relative;}
.zjtd_t{width:980px; height:32px; line-height:32px; background:#1a8dba;}
.zjtd_t h3 a {color:#ffffff;}
.zjtd h3{float:left; margin-left:15px; color:#ffffff; font-weight:bold; font-size:16px;}
.zjtd span{float:right; margin:10px 15px 0 0;}
.zjtd_b{width:978px; height:140px; border:1px solid #66a9d6; border-top:none; background:#f3fbfe; padding-top:4px;}
.zj_mk img{ background:#FFF;border:solid 1px #2d7fb7; float:left; margin-right:10px;}
.zj_mk{ width:270px; overflow:hidden;}
.zj_mk h4{ font-size:14px; color:#333;}
.zj_mk p{ font-size:12px; color:#333; line-height:1.9; margin-top:5px; text-align:left;}
.zj_mk p a{ color:#F00;}
.zj_mk h5 a img{ border:none; margin-top:5px;}
#scrollbody{overflow:hidden;zoom:1; width:900px;}
.next{ display:block;background:url(../images/next.jpg) no-repeat;width:16px; height:119px;position:absolute;top:44px; right:15px;}
.prev{ display:block; background:url(../images/prev.jpg) no-repeat;width:16px; height:119px; position:absolute; top:44px; left:9px;}

.banner2,.banner3{width:980px; height:110px;}
.banner_swf { height:150px;}
.blank { height:5px; background:#FFFFFF; width:980;}
.main2{width:980px; height:auto; overflow:hidden; margin:10px 0;}
.main2_l{float:left;width:731px; height:auto; overflow:hidden;}
.main2_m{width:731px; height:365px;}
.main2_m1,.main2_m2{width:360px; height:365px; float:left;}
.main2_m2{float:right;}
.main2_m1_t{width:360px; height:34px; line-height:34px; background:url(../images/title1.jpg) no-repeat;}
.main2_m1_t h2{float:left; width:126px; text-align:center; }
.main2_m1_t span{float:right; margin-right:5px;}
.main2_m1_t a:link,.main2_m1_t a:visited,.main2_m1_t a:hover,.main2_m1_t a:active{color:#3c7387; font-size:14px;}
.main2_m1_t a:hover,.main2_m1_t a:active{text-decoration:underline;}
.main2_m1_c{width:360px;height:230px;}
/*xuanxiangka*/
.hidden{display:none;}
.hidden li{ float:left; height:21px; margin:1px; list-style-type:none;}
.hidden li a { margin:0 2px;}
.scrolldoorFrame{width:360px;margin:0px auto;overflow:hidden;background:#ffffff;}
.scrollUl{width:360px;overflow:hidden;height:40px; line-height:40px; background:url(../images/title_bg.jpg) no-repeat; list-style-type:none;}
.scrollUl li{float:left;}
.bor03{width:358px;height:290px; border:1px solid #d7d7d7; border-top:none;}
.sd01{cursor:pointer; width:80px;height:39px; line-height:39px;font-weight:bold;text-align:center;color:#D96A01; font-size:14px;}
.sd02{cursor:pointer;width:80px;height:39px; line-height:39px;color:#000000;text-align:center;font-size:14px; }
.img_t{width:335px; height:105px; padding:15px 8px 0 15px;}
.img_t img{float:left; margin-right:5px; border:1px solid #dadada;}
.img_t h3{text-align:center; margin-bottom:5px; font-size:14px;}
.img_t p{text-indent:2em; line-height:22px;}
.img_t a:link,.img_t a:visited,.img_t a:hover,.img_t a:active{color:#D96A01;}
.img_t a:hover,.img_t a:active{text-decoration:underline;}
.mic{list-style-type:none; width:335px; height:102px;padding:8px 8px 0 15px; }
.mic li{ background:url(../images/arrow2.jpg) no-repeat left center; padding-left:8px; height:24px; }
.mic a:link,.mic a:visited,.mic a:hover,.mic a:active{color:#000000; font-size:14px; }
.mic li a{ line-height:26px;}
.mic a:hover,.mic a:active{text-decoration:underline;}
.mic_b{width:343px; height:52px; background:#f1f1f1; line-height:22px; padding:8px 0 0 15px;}
.mic_b a:link,.mic_b a:visited,.mic_b a:hover,.mic_b a:active{color:#166397;}
.mic_b a:hover,.mic_b a:active{text-decoration:underline;}
/*xuanxiangka*/
.main2_r{float:right; width:240px; height:auto; overflow:hidden;}
.main2_t1,.main2_t2,.main2_t3,.main2_t4{width:240px; height:39px;}
.main2_c1{width:238px; height:292px; border:1px solid #dadada; border-top:none;}
.main2_c1 h4{font-size:12px; padding-left:10px; font-weight:normal; padding-top:12px;}
.main2_c1{width:238px;}
.main2_c1 span{float:left; margin:0; padding:40px 5px 0 10px;}
.main2_c1 p{float:left; text-indent:2em; line-height:22px; background:url(../images/t1_bg.jpg) no-repeat; width:184px; height:88px; margin:12px 0 0 0;  padding:10px 5px 0 10px; }
.t1_u{list-style-type:none; padding:5px 0 0 10px; margin-top:100px;}
.t1_u li{background:url(../images/square.jpg) no-repeat left center; font-size:14px; line-height:22px; padding-left:5px;}
.main2_c2{width:238px; height:242px; border:1px solid #dadada; border-top:none; padding-top:8px;}
.main2_c2 img{margin:5px 0 0 10px;}
.main2_c3{width:238px; height:186px; border:1px solid #dadada; border-top:none; padding-top:9px;}
.main2_c4{width:228px; height:164px;border:1px solid #dadada; border-top:none;  padding:10px 0 0 10px;}

.main3{width:980px; height:326px; margin:10px 0;}
.main3 a:link,.main3 a:visited,.main3 a:hover,.main3 a:active{color:#166397;}
.main3 a:hover,.main3 a:active{text-decoration:underline;}
.main3_t{width:980px; height:57px;}
/*五大优势*/
.youshib {
	BORDER-RIGHT: #91cadb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #91cadb 1px; PADDING-LEFT: 10px; BACKGROUND: url(../images/youshi02.jpg) repeat-x; PADDING-BOTTOM: 0px; OVERFLOW: hidden; BORDER-LEFT: #91cadb 1px solid; WIDTH: 968px; BORDER-BOTTOM: #91cadb 1px solid; HEIGHT: 268px
}
.youshi01 {
	FLOAT: left; MARGIN-BOTTOM: 12px; WIDTH: 301px; MARGIN-RIGHT: 10px; HEIGHT: 121px
}
.youshi02 {
	FLOAT: left; MARGIN-BOTTOM: 12px; WIDTH: 301px; MARGIN-RIGHT: 10px; HEIGHT: 121px
}
.youshi03 {
	FLOAT: left; MARGIN-BOTTOM: 12px; WIDTH: 301px; MARGIN-RIGHT: 10px; HEIGHT: 121px
}
.youshi05 {
	FLOAT: left; MARGIN-BOTTOM: 12px; WIDTH: 301px; MARGIN-RIGHT: 10px; HEIGHT: 121px
}
.youshi01t {
	WIDTH: 301px; HEIGHT: 39px
}
.youshi01t A {
	DISPLAY: block; PADDING-LEFT: 116px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/youshi01.gif) no-repeat; WIDTH: 185px; LINE-HEIGHT: 35px; PADDING-TOP: 4px; HEIGHT: 35px
}
.youshi01t A:hover {
	DISPLAY: block! important; PADDING-LEFT: 116px; BACKGROUND: url(../images/youshi01_hover.gif) no-repeat; WIDTH: 185px; CURSOR: hand; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: 35px
}
.youshi01m {
	BORDER-RIGHT: #dedede 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dedede 1px; PADDING-LEFT: 5px; BACKGROUND: #f7f7f7; PADDING-BOTTOM: 0px; BORDER-LEFT: #dedede 1px solid; LINE-HEIGHT: 22px; PADDING-TOP: 8px; BORDER-BOTTOM: #dedede 1px; HEIGHT: 69px; TEXT-ALIGN: left
}
.youshi01b {
	MARGIN-TOP: -5px; BACKGROUND: url(../images/youshi06.jpg) no-repeat left 50%; WIDTH: 301px; HEIGHT: 5px
}
.youshi02t A {
	DISPLAY: block; PADDING-LEFT: 116px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/youshi02.gif) no-repeat; WIDTH: 185px; LINE-HEIGHT: 35px; PADDING-TOP: 4px; HEIGHT: 35px
}
.youshi02t A:hover {
	DISPLAY: block! important; PADDING-LEFT: 116px; BACKGROUND: url(../images/youshi02_hover.gif) no-repeat; WIDTH: 185px; CURSOR: hand; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: 35px
}
.youshi03t A {
	DISPLAY: block; PADDING-LEFT: 116px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/youshi03.gif) no-repeat; WIDTH: 185px; LINE-HEIGHT: 35px; PADDING-TOP: 4px; HEIGHT: 35px
}
.youshi03t A:hover {
	DISPLAY: block! important; PADDING-LEFT: 116px; BACKGROUND: url(../images/youshi03_hover.gif) no-repeat; WIDTH: 185px; CURSOR: hand; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: 35px
}
.youshi04 {
	FLOAT: left; MARGIN-BOTTOM: 12px; WIDTH: 336px; MARGIN-RIGHT: 10px; HEIGHT: 121px
}
.youshi04t {
	WIDTH: 336px; HEIGHT: 39px
}
.youshi04t A {
	DISPLAY: block; PADDING-LEFT: 116px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/youshi04.gif) no-repeat; WIDTH: 220px; LINE-HEIGHT: 35px; PADDING-TOP: 4px; HEIGHT: 35px
}
.youshi04t A:hover {
	DISPLAY: block! important; PADDING-LEFT: 116px; BACKGROUND: url(../images/youshi04_hover.gif) no-repeat; WIDTH: 220px; CURSOR: hand; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: 35px
}
.youshi04b {
	MARGIN-TOP: -5px; BACKGROUND: url(../images/youshi04bot.jpg) no-repeat left 50%; WIDTH: 336px; HEIGHT: 5px
}
.youshi05t A {
	DISPLAY: block; PADDING-LEFT: 116px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/youshi05.gif) no-repeat; WIDTH: 185px; LINE-HEIGHT: 35px; PADDING-TOP: 4px; HEIGHT: 35px
}
.youshi05t A:hover {
	DISPLAY: block! important; PADDING-LEFT: 116px; BACKGROUND: url(../images/youshi05_hover.gif) no-repeat; WIDTH: 185px; CURSOR: hand; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: 35px
}
.service {
	BACKGROUND: #fef6e3; FLOAT: left; MARGIN-BOTTOM: 12px; WIDTH: 336px; MARGIN-RIGHT: 10px; HEIGHT: 121px
}
.servicet {
	PADDING-BOTTOM: 10px; WIDTH: 336px; HEIGHT: 28px
}
.servicet H3 {
	DISPLAY: block; FONT-SIZE: 14px; BACKGROUND: url(../images/service01.jpg) no-repeat; FLOAT: left; WIDTH: 173px; COLOR: #fff; LINE-HEIGHT: 28px; HEIGHT: 28px; TEXT-ALIGN: center
}
.servicet SPAN {
	PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: right; WIDTH: 100px; LINE-HEIGHT: 28px; TEXT-ALIGN: right
}
.serviceb {
	WIDTH: 336px; HEIGHT: 83px
}

/*五大优势结束*/
/*footer*/
.footer{width:980px; height:auto; overflow:hidden; padding:0 10px; margin:0 auto; background:#fff;}
.yyhj{width:928px; height:125px; border:1px solid #3b8ba4; background:url(../images/yyhj.jpg) no-repeat left center; padding-left:50px; padding-top:10px;}
#demo11 {
background: #FFF;
overflow:hidden;
width:900px;height:125px;
}
#demo img {
border: 3px solid #c2c3c7;
margin:0 5px;
}
#indemo11 {
float: left;
width: 800%;
}
#demo111 {
float: left;
}
#demo211 {
float: left;
}

.yqlj{width:978px; height:135px; border:1px solid #aac7e7; margin:10px 0; position:relative;}
.yqlj_qq{position:absolute; right:24px; top:0; height:30px; line-height:30px;} 
/*yqljxuanxiangka*/
.hidden{display:none;}
.scrolldoorFrame2{width:978px;margin:0px auto;overflow:hidden;height:135px;background:#ffffff;}
.scrollUl2{width:978px;overflow:hidden;height:30px; line-height:30px; list-style-type:none; border-bottom:1px solid #aac7e7;}
.scrollUl2 li{float:left; width:100px; height:30px; line-height:30px; border-right:1px solid #cccccc;}
.bor003{width:978px;height:auto; padding:12px 0 0 22px;}
.sd001{cursor:pointer;background:url(../images/yq_bg1.jpg) no-repeat;width:100px;height:30px;font-weight:bold;text-align:center;color:#28679f; font-size:14px;}
.sd002{cursor:pointer;background:url(../images/yq_bg2.jpg) no-repeat;width:100px;height:30px;color:#000000;text-align:center;font-size:14px;font-weight:bold;}
#c002 { padding-top:25px}
/*yqljxuanxiangka*/
.bottom{width:980px; height:165px; background:url(../images/bottom_bg.jpg) repeat-x; margin:0 auto;}
.bottom_t{width:765px; height:33px; line-height:33px; margin-left:78px; background:url(../images/bottom_tbg.jpg) no-repeat; padding-left:59px;}
.bottom_t a:link,.bottom_t a:visited,.bottom_t a:hover,.bottom_t a:active{color:#f7f7f7; font-size:14px;}
.bottom_t a:hover,.bottom_t a:active{text-decoration:underline;}
.bottom_b{width:980px; height:117px; text-align:center; line-height:22px; color:#ffffff; padding-top:15px;}









